/*
 Theme Name: Twenty Seventeen LTO Theme
 Theme URI: https://lovetheoutdoors.com
 Author: Advameg, Inc.
 Author URI: https://www.advameg.com
 Template: twentyseventeen
 Description: Child theme for LTO based on Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-lto
 */

.site-branding {
	padding:0;
}
.custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
	max-width: 270px;
}




/* thinner menu */
#masthead .wrap {
	padding-top: 0;
	padding-bottom: 0;
}



.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
  margin-left: auto;
  margin-right: auto;
  max-width: none;
}

@media screen and (max-width: 48em){

  .has-header-image:not(.twentyseventeen-front-page):not(.home) .wp-custom-header img {
    display:none;
    visibility:hidden;
  }
}

@media screen and (min-width: 48em){

  .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header {
    margin-bottom: 44px !important;
    padding-top:30px;
  }

  .has-header-image:not(.twentyseventeen-front-page):not(.home) .wp-custom-header img {
    object-position: 0px -130px;
  }

	.site-header .navigation-top .menu-scroll-down {
    color: white;
    top: -5em;
		text-shadow: 1px 1px 5px rgba(20, 20, 20, 0.58);
		background: rgba(0,0,0,0.4);
		border-radius:50%;
	}
	.wrap {
    /*max-width: 1170px;*/
		max-width: 1480px;
	}

	.navigation-top .wrap {
		/*max-width: 1150px;*/
    max-width: 1450px;
	}
	.site-content {
   padding: 2em 0 0;
	}
	.has-sidebar #secondary {
		width: 25%;
	}

	.has-sidebar:not(.error404) #primary {
    float: left;
    width: 69%;
	}
	.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 0.5em;
	}

  .comment-author .avatar {
    height: 40px;
    left: -47px;
    top: 5px;
    position: absolute;
    width: 40px;
    border-radius: 7px;
    box-shadow: 1px 1px 4px rgba(20, 20, 20, 0.38);
  }

}

#menu-social {
	text-align:center;
}

.ores {
    margin: 10px 0 15px 0;
    padding: 8px;
    background-color: #F8FFF7;
    border-radius: 6px;
    border: 1px solid #E2EDE1;
    text-align: center;
    line-height: 180%;
    font-weight: 600;
    box-shadow: inset 0 -1px 1px rgba(0,0,0,0.2), inset 0 1px 1px rgba(255,255,255,0.9);
}

#content ul.left-home-list {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 10px 20px 0 0;
    width: 50%;
}

#content ul.right-home-list {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 0;
    width: 50%;
}

.epic, a .epic {
  float: right;
  margin: 0;
	position:relative;
	right:-26px;
	top: -10px;
  padding: 2px;
	width: 90px;
	height: 90px;
	border-radius:50%;
	border:1px solid white;
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
}

#blogsnippets {
	background-color:#EFEDF2;
	border-radius:10px;
	padding:3px 15px;
}

#blogsnippets ul {
	list-style: none;
}

.h2home {
	margin-top:0.2em;
	color:#57662A;
}
.h1home {
	margin-top:1.4em;
	color:#57662A;
}

.content-area a, .content-area  a:link, .content-area a:visited, .content-area a:active {
	color: #005BAD;
	border-bottom: 1px dotted #AEC8DF;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.sharify-container a, .sharify-container  a:link, .sharify-container a:visited, .sharify-container a:active
{
color:white;
}
.navigation-top {
background-color:	#EAEDDF;
	background-image: linear-gradient(to bottom, #F7F7F7 0%, #EAEDDF 100%);
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
}

.site-footer {
  background-color:	#EAEDDF;
	background-image: linear-gradient(to bottom, #F7F7F7 0%, #EAEDDF 100%);
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
  background-image: url(/images/sand.jpg);
  background-color: #F5F0EA;
}

.site-info {
	font-size: 0.775rem;
	line-height:220%;
}
.ltoadrec{
	margin: 20px 0;
	padding: 20px 0;
	border-top:1px dotted silver;
	border-bottom:1px dotted silver;
}
.ltoadleft{
	margin: 20px 20px 20px 0;
	padding: 20px 20px 20px 0;
	border-right:1px dotted silver;
}
.comment {
	padding: 10px 10px 0 10px;
	border-radius:8px;
background-color:	#F5F8FA;
	background-image: linear-gradient(to bottom, #F5F8FA 0%, #FFFFFF 100%);
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.2);
}
.comment.alt {
	background-color:	#F5FAF5;
	background-image: linear-gradient(to bottom, #F5FAF5 0%, #FFFFFF 100%);
}

@media screen and (max-width: 30em){
	img {
		float: right;
		margin-left: 1.5em;
		width:100%;
	}

  .comment-author .avatar {
    height: 40px;
    left: -74px;
    top: 5px;
    position: absolute;
    width: 40px;
    border-radius: 7px;
    box-shadow: 1px 1px 4px rgba(20, 20, 20, 0.38);
  }

}

h1, h2, h3, h4, h5, h6 {
	clear:none;
}

.site-header {
    background-color:#607E39;
}

.entry-content ul, .entry-content ol {
  margin: 0.5em;
  padding: 0 1.5em;
}
#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post img.jp-relatedposts-post-img, #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post span {
    object-fit: cover;
    height: 100px;
}


.breadcrumb {
    padding: 6px 10px;
    list-style: none;
    background-color:#EAF2EA;
    font-size: 0.8em;
  position:relative;
  top:-10px;
}

.breadcrumb li {
    display: inline;
}

.breadcrumb li+li:before {
    padding: 4px;
    color: gray;
    content: "/\00a0";
}

.breadcrumb li a {
    text-decoration: none;
    border:none;
}

.breadcrumb li a:hover {

}
.container h2.pageh {
  font-size: 1.425rem;
  padding:0;
  margin: 0 0 0.2em;
}
.copyrightinfo {
  margin:20px;
  padding:10px;
  font-size: 0.835rem;
  color:gray;
}
.copyrightinfo img {
  float:left;
  padding-right:15px;
  width:auto;
  height:82px;
}
.copyrightinfo .copytext {
  float:left;
}





/* animation for jump to content arrow */
.menu-scroll-down{
  animation: animation1 linear 1.4s;
  animation-iteration-count: 3;
  transform-origin: 50% 50%;
  -webkit-animation: animation1 linear 1.4s;
  -webkit-animation-iteration-count: 3;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animation1 linear 1.4s;
  -moz-animation-iteration-count: 3;
  -moz-transform-origin: 50% 50%;
  -o-animation: animation1 linear 1.4s;
  -o-animation-iteration-count: 3;
  -o-transform-origin: 50% 50%;
  -ms-animation: animation1 linear 1.4s;
  -ms-animation-iteration-count: 3;
  -ms-transform-origin: 50% 50%;
}
@keyframes animation1{
  0% {
    transform:  translate(0px,0px)  ;
  }
  8% {
    transform:  translate(0px,-25px)  ;
  }
  16% {
    transform:  translate(0px,0px)  ;
  }
  24% {
    transform:  translate(0px,-15px)  ;
  }
  31% {
    transform:  translate(0px,0px)  ;
  }
  39% {
    transform:  translate(0px,-5px)  ;
  }
  47% {
    transform:  translate(0px,0px)  ;
  }
  100% {
    transform:  translate(0px,0px)  ;
  }
}
@-moz-keyframes animation1{
  0% {
    -moz-transform:  translate(0px,0px)  ;
  }
  8% {
    -moz-transform:  translate(0px,-25px)  ;
  }
  16% {
    -moz-transform:  translate(0px,0px)  ;
  }
  24% {
    -moz-transform:  translate(0px,-15px)  ;
  }
  31% {
    -moz-transform:  translate(0px,0px)  ;
  }
  39% {
    -moz-transform:  translate(0px,-5px)  ;
  }
  47% {
    -moz-transform:  translate(0px,0px)  ;
  }
  100% {
    -moz-transform:  translate(0px,0px)  ;
  }
}
@-webkit-keyframes animation1 {
  0% {
    -webkit-transform:  translate(0px,0px)  ;
  }
  8% {
    -webkit-transform:  translate(0px,-25px)  ;
  }
  16% {
    -webkit-transform:  translate(0px,0px)  ;
  }
  24% {
    -webkit-transform:  translate(0px,-15px)  ;
  }
  31% {
    -webkit-transform:  translate(0px,0px)  ;
  }
  39% {
    -webkit-transform:  translate(0px,-5px)  ;
  }
  47% {
    -webkit-transform:  translate(0px,0px)  ;
  }
  100% {
    -webkit-transform:  translate(0px,0px)  ;
  }
}
@-o-keyframes animation1 {
  0% {
    -o-transform:  translate(0px,0px)  ;
  }
  8% {
    -o-transform:  translate(0px,-25px)  ;
  }
  16% {
    -o-transform:  translate(0px,0px)  ;
  }
  24% {
    -o-transform:  translate(0px,-15px)  ;
  }
  31% {
    -o-transform:  translate(0px,0px)  ;
  }
  39% {
    -o-transform:  translate(0px,-5px)  ;
  }
  47% {
    -o-transform:  translate(0px,0px)  ;
  }
  100% {
    -o-transform:  translate(0px,0px)  ;
  }
}
@-ms-keyframes animation1 {
  0% {
    -ms-transform:  translate(0px,0px)  ;
  }
  8% {
    -ms-transform:  translate(0px,-25px)  ;
  }
  16% {
    -ms-transform:  translate(0px,0px)  ;
  }
  24% {
    -ms-transform:  translate(0px,-15px)  ;
  }
  31% {
    -ms-transform:  translate(0px,0px)  ;
  }
  39% {
    -ms-transform:  translate(0px,-5px)  ;
  }
  47% {
    -ms-transform:  translate(0px,0px)  ;
  }
  100% {
    -ms-transform:  translate(0px,0px)  ;
  }
}